Bug 76222 - typo in the french man page
typo in the french man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: man-pages-fr (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Cormier
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-18 08:30 EDT by Need Real Name
Modified: 2013-01-10 16:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 22:45:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-18 08:30:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11 ; GNU / Linux 2.4.18-3custom i686 ; fr_FR)

Description of problem:
In the french man page rpm.8 

Section "OPTIONS DE RECONSTRUCTION DE LA BASE DE DONNEES"
There's the following command "rpm --rebuiddb"

It should be "rpm --rebuilddb"


Version-Release number of selected component (if applicable):
rpm-4.0.4-7x.18

How reproducible:
Always

Steps to Reproduce:
1. LANG="fr"
2. man rpm
3.
	

Additional info:
Comment 1 Jeff Johnson 2002-10-25 11:50:30 EDT
The fr man page for rpm is in man-pages-fr, not rpm
Comment 2 Paul Gampe 2003-01-08 22:45:47 EST
This is fixed in the current version and I will be updating the package to increase man page 
coverage shortly. 

Note You need to log in before you can comment on or make changes to this bug.